package com.banesco.infrastructure.dtos.card;


import com.banesco.common.domain.dto.bian.response.BaseResponse;
import com.banesco.common.domain.dto.bian.response.StatusResponse;
import io.quarkus.runtime.annotations.RegisterForReflection;
import lombok.Data;
import lombok.EqualsAndHashCode;

@RegisterForReflection
@Data
@EqualsAndHashCode(callSuper = false)
public class UpdateCardStatusResponse extends BaseResponse {
    public UpdateCardStatusResponse() {
        super();
    }

    public UpdateCardStatusResponse(StatusResponse statusResponse) {
        super(statusResponse);
    }

}
